#header {
  border: none;
}

header .form-control {
  height: 26px;
  padding: 2px 12px;
}

header .btn-group-xs > .btn, .btn-xs {
  padding: 3px 5px;
}

nav.main-navigation.darker-nav {
  background: #333;
  border: none;
}

nav.main-navigation.darker-nav .mainnav > li > a {
  color: #efefef;
  font-weight: 400;
  padding: 8px 9px;
  font: 700 20px 'Roboto Condensed', sans-serif;
}

nav.main-navigation.darker-nav .mainnav > li > a:hover {
  color: #fff;
}

nav .mainnav li a {
  text-transform: none;
}

nav.secondary-navigation {
  border-bottom: 1px solid #efefef;
}

.top-boxes {
  display: flex;
  border: 1px solid #ededed;
  margin-bottom: 25px;
}

.top-boxes article {
  flex: 1;
  padding: 14px;
  border-right: 1px solid #ededed;
  margin: 0;
  border-bottom: none;
  flex-wrap: wrap;
  min-width: 140px;
}

.top-boxes article .teaser-cat {
  background: #cd1713;
  color: #fff;
  display: inline-block;
  padding: 0px 10px;
  margin-bottom: 10px;
  font-size: 13px;
}

.top-boxes article .entry-title {
  font-size: 14px;
  line-height: 18px;
  letter-spacing: 0;
  margin: 0;
}

.top-boxes article img {
  width: 100px;
  height: 100px;
}

.top-boxes article:last-child {
  border: none;
}

.top-boxes article:hover {
  background: #cd1713;
}

.top-boxes article:hover .teaser-cat {
  background: #fff;
  color: #cd1713;
}

.top-boxes article:hover .entry-title a {
  color: #fff;
}

.entry-title {
  font-size: 20px;
}

.masthead_date {
  font-size: 14px;
}

.featured-middle {
  background: #f6f7f7;
  padding: 15px;
}

.featured-middle.text-center .postmeta {
  text-align: center;
}

.featured-middle .entry-title {
  font-size: 17px;
  line-height: 1.2;
}

.wrap-featured {
  margin-bottom: 25px;
}

.swiper-media-slider {
  display: flex;
  background: #efefef;
  width: 700px;
  margin: 25px  0;
}

.swiper-media-slider .swiper-next,
.swiper-media-slider .swiper-prev {
  width: 30px;
  background: #efefef;
  margin: auto;
  cursor: pointer;
}

.swiper-media-slider .swiper-container {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  width: 702px;
  height: 100%;
  background: #fff;
  padding: 10px;
}

.swiper-media-slider .swiper-container .entry-title {
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 0;
}

.swiper-media-slider .swiper-container .swiper-slide {
  font-size: 18px;
  background: #fff;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
  padding-right: 10px;
}

.swiper-media-slider .swiper-container .swiper-slide:nth-child(4n) {
  border-right: 0;
  padding-right: 0;
}

.swiper-media-slider .swiper-container .swiper-slide .alignleft {
  margin-top: 0;
}

#mid-slider .cycle-slideshow.linepress > div {
  padding: 20px;
}

.before-tabs-posts {
  margin-bottom: 30px;
  border-right: 1px solid #efefef;
}

#ribbon-container {
  border-bottom: 1px dotted #efefef;
  padding-bottom: 4px;
  float: left;
  width: 100%;
}

#ribbon-container a {
  display: inline-block;
  text-decoration: none;
  float: right;
  color: #666;
}

#ribbon-container span {
  font-weight: bold;
  color: #cd1713;
}

.swiper-media-slider .swiper-container .entry-title {
  font-size: 14px;
}

.swiper-media-slider .swiper-container .entry-title:hover {
  text-decoration: underline;
}
